# Version SVN: $Id: 10_roles.yml 844 2012-06-29 17:21:06Z sven $
RolePermission:
  admin_permission116:
    rid:                        1
    perm:                       copy media
    created_at:                 ~
    
  admin_permission117:
    rid:                        1
    perm:                       copy own media
    created_at:                 ~

  moderator_permission116:
    rid:                        2
    perm:                       copy media
    created_at:                 ~
    
  moderator_permission117:
    rid:                        2
    perm:                       copy own media
    created_at:                 ~

  user_permission116:
    rid:                        3
    perm:                       copy own media
    created_at:                 ~
